#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie
version:              0.1.2.6
visibility:           public
id:                   implicit-hie-0.1.2.6-IHGy0kmr1k31lZSBztZkwH
key:                  implicit-hie-0.1.2.6-IHGy0kmr1k31lZSBztZkwH
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  0daa11c7b6a28d98d400863df2ed8414
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/implicit-hie-0.1.2.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/implicit-hie-0.1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/implicit-hie-0.1.2.6
hs-libraries:         HSimplicit-hie-0.1.2.6-IHGy0kmr1k31lZSBztZkwH
depends:
    attoparsec-0.14.1-2GQaG3RNGCb1FJmmtUw9yw base-4.15.0.0
    directory-1.3.6.1 filepath-1.4.2.1
    filepattern-0.1.2-4aSK5tCYNVRLi52bk1s6pb text-1.2.4.1
    transformers-0.5.6.2 yaml-0.11.5.0-5u3KmL2tGkN8UADS4j4Shk

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

